% 读取XML文档
function output = ReadXmlData(xmlfile)
xmlStruct = parseXML(xmlfile).Children;
len = size(xmlStruct, 2);
for i = 1 : len
    if(strcmp(xmlStruct(i).Name, '#text'))
        continue;
    else
        if(isempty(xmlStruct(i).Children))
            continue;
        else
            name = xmlStruct(i).Name;
            data = xmlStruct(i).Children.Data;
            Processed.(name) = data;
        end
    end
end
output = Processed;
end